from hobo.multitenant.management.commands import TenantWrappedCommand, disable_global_logging
from django.core.management.commands import shell


class Command(TenantWrappedCommand):
    COMMAND = shell.Command

    def handle(self, *args, **kwargs):
        disable_global_logging()
        super(Command, self).handle(*args, **kwargs)
